<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class StyleAction extends ForumAction
{
    public function run()
    {
        $do = trim(S::gp('do','G'));
        if ('complete' == $do)
        {
            unset($_SESSION['user']['style']);
        }
        else if ('simple' == $do)
        {
            $_SESSION['user']['style'] = 1;
        }
        iforward(url('system',array('s'=>'forum','id'=>$this->id())));
    }
}